
body {
    background-image: url("../images/background.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    color: #ffffff;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: 300;
    font-size: 1rem;
    line-height: 1.65;
    min-height: 100vh;
    }
    a {
    color: #FFFF00;
    }
    a:hover {
    color: #ff0;
    text-decoration: none;
    }
    h1.badge {
    font-family: "Bungee Shade";
    font-size: 3rem;
    background: #000000;
    padding: 1rem;
    white-space: normal;
    }
    .pricing-header {
    z-index: 99;
    position: relative;
    }
    .pricing-header p {
    font-size: 1.5rem;
    }
    main {
    min-height: 100vh;
    display: table;
    z-index: 999999;
    position: relative;
    background: rgba(0,0,0,.3);
    }

    .btn-success{
      background-color: #3716df;
      border: 0px;
      
    }
    .btn-success:hover{
      background-color: #1a0974;

    }

    .daftar {
    display: block;
    align-items: center;
    max-width: 375px;
    border-radius: 5px;
    padding: 16px 0px 16px 0px;
    margin: 10px auto;
    color: #fff;
    font-weight: 700;
    font-size: large;
    font-family: Lato,Arial,sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    transition: background .3s,transform .3s,box-shadow .3s;
    will-change: transform;
    line-height: 12px;
    box-shadow: 0 0 15px #000000;
    
    }

    .modal-content {
    background: #1b1f22;
    color: #ffffff;
    font-family: "Source Sans Pro", sans-serif;
    }
    .lead {
    text-transform: uppercase;
    letter-spacing: 0.1rem;
    font-size: 1rem;
    line-height: 2;
    }
    h1 {
    font-size: 1.4rem;
    line-height: 1.3;
    letter-spacing: 0.5rem;
    }
    h1, h2, h3, h4, h5, h6 {
    color: #ffffff;
    font-weight: 600;
    line-height: 1;
    margin: 0 0 1rem 0;
    text-transform: uppercase;
    letter-spacing: 0.2rem;
    }
    .logo {
    margin-top: 1.5rem;
    }
    img {
    max-width: 100%;
    height: 350px;
    width: 350px;
    }
    .close {
    color: #fff;
    }
    .close:hover {
    color: #ff0;
    }
    .top {
    top: 1%;
    left: 1%;
    }
    .top img {
    float: left;
    }
    .bottom {
    bottom: 0;
    right: 1%;
    }
    .bottom img {
    float: right;
    }
    .position-fixed {
    opacity: 0.9;
    }
    
    @media screen and (max-width: 880px) {
    .position-fixed img {
    max-width: 50%;
    }
    h1.badge {
    font-size: 2.5rem;
    }
    .pricing-header p {
    font-size: 1.25rem;
    }
    }
    /*Button*/

    .btn{
      border-radius: 10px;
    }

    .button {
        display: block;
        width: 375px;
        font-weight: 700;
        font-size: large;
        font-family: Lato,Arial,sans-serif;
        text-transform: uppercase;
        text-decoration: none;
        border-radius: 30px;
        padding: 16px 0px 16px 0px;
        margin: 10px auto;
        justify-content: center;
        color: #fff;
        cursor: pointer;
        background: linear-gradient(30deg, rgb(255, 130, 0) 20%, rgb(255, 38, 0) 80%);
        transition: all 0.1s ease-in-out 0s;
        box-shadow: rgba(193, 244, 246, 0.698) 0px 0px 0px 0px;
        animation: 1.2s cubic-bezier(0.8, 0, 0, 1) 0s infinite normal none running pulse;
        align-items: center;
        border: 0;
      }
      
      .button:is(:hover, :focus) {
        
     
      }

      .daftarNew{
        display: block;
        align-items: center;
        max-width: 375px;
        border-radius: 10px;
        padding: 16px 0px 16px 0px;
        margin: 10px auto;
        color: #fff;
        font-weight: 700;
        font-size: large;
        font-family: Lato,Arial,sans-serif;
        text-transform: uppercase;
        text-decoration: none;
        transition: background .3s,transform .3s,box-shadow .3s;
        will-change: transform;
        border: 1px solid #fff;
        line-height: 12px;
        box-shadow: 0 0 15px #e2dfdf;
    
      }

    .#daftarNew:hover{
        background-color:#ff759f;
      }
      
      @keyframes pulse {
        100% {
          box-shadow: 0 0 0 20px rgba(193,244,246,0);
        }
      }
      .button:hover{
        background: linear-gradient(30deg, rgb(255, 192, 124) 20%, rgb(255, 111, 86) 80%);
      }
      
      
      



    #neonShadow{
    /* border:none;
    transition:0.3s;
    /* animation: glow 1s infinite ; */
    /* transition:0.5s;
    background-color:#A00000; */
   */
    }
    #neonShadow:hover{
    border-radius:5px;
    background-color:#ff759f;
    transition:0.5s;
    }
    @keyframes glow{
    0%{
    box-shadow: 5px 5px 20px rgb(0, 0, 0),-5px -5px 20px rgb(0, 0, 0);}
    50%{
    box-shadow: 5px 5px 20px  rgb(255,215,0),-5px -5px 20px  rgb(255,215,0);
    }
    100%{
    box-shadow: 5px 5px 20px  rgb(255,215,0),-5px -5px 20px  rgb(255,215,0);
    }
    }
    footer {
    z-index: 999;
    position: relative;
    }
    #footer {
    -moz-transition: -moz-transform 0.325s ease-in-out, -moz-filter 0.325s ease-in-out, opacity 0.325s ease-in-out;
    -webkit-transition: -webkit-transform 0.325s ease-in-out, -webkit-filter 0.325s ease-in-out, opacity 0.325s ease-in-out;
    -ms-transition: -ms-transform 0.325s ease-in-out, -ms-filter 0.325s ease-in-out, opacity 0.325s ease-in-out;
    transition: transform 0.325s ease-in-out, filter 0.325s ease-in-out, opacity 0.325s ease-in-out;
    width: 100%;
    max-width: 100%;
    margin-top: 10rem;
    text-align: center;
    }
    .sk-circle{margin:auto auto;width:80px;height:80px;position:fixed}.sk-circle .sk-child{width:100%;height:100%;position:absolute;left:0;top:0}.sk-circle .sk-child:before{content:'';display:block;margin:0 auto;width:15%;height:15%;background-color:#fff;border-radius:100%;-webkit-animation:sk-circleBounceDelay 1.2s infinite ease-in-out both;animation:sk-circleBounceDelay 1.2s infinite ease-in-out both}.sk-circle .sk-circle2{-webkit-transform:rotate(30deg);-ms-transform:rotate(30deg);transform:rotate(30deg)}.sk-circle .sk-circle3{-webkit-transform:rotate(60deg);-ms-transform:rotate(60deg);transform:rotate(60deg)}.sk-circle .sk-circle4{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}.sk-circle .sk-circle5{-webkit-transform:rotate(120deg);-ms-transform:rotate(120deg);transform:rotate(120deg)}.sk-circle .sk-circle6{-webkit-transform:rotate(150deg);-ms-transform:rotate(150deg);transform:rotate(150deg)}.sk-circle .sk-circle7{-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}.sk-circle .sk-circle8{-webkit-transform:rotate(210deg);-ms-transform:rotate(210deg);transform:rotate(210deg)}.sk-circle .sk-circle9{-webkit-transform:rotate(240deg);-ms-transform:rotate(240deg);transform:rotate(240deg)}.sk-circle .sk-circle10{-webkit-transform:rotate(270deg);-ms-transform:rotate(270deg);transform:rotate(270deg)}.sk-circle .sk-circle11{-webkit-transform:rotate(300deg);-ms-transform:rotate(300deg);transform:rotate(300deg)}.sk-circle .sk-circle12{-webkit-transform:rotate(330deg);-ms-transform:rotate(330deg);transform:rotate(330deg)}.sk-circle .sk-circle2:before{-webkit-animation-delay:-1.1s;animation-delay:-1.1s}.sk-circle .sk-circle3:before{-webkit-animation-delay:-1s;animation-delay:-1s}.sk-circle .sk-circle4:before{-webkit-animation-delay:-.9s;animation-delay:-.9s}.sk-circle .sk-circle5:before{-webkit-animation-delay:-.8s;animation-delay:-.8s}.sk-circle .sk-circle6:before{-webkit-animation-delay:-.7s;animation-delay:-.7s}.sk-circle .sk-circle7:before{-webkit-animation-delay:-.6s;animation-delay:-.6s}.sk-circle .sk-circle8:before{-webkit-animation-delay:-.5s;animation-delay:-.5s}.sk-circle .sk-circle9:before{-webkit-animation-delay:-.4s;animation-delay:-.4s}.sk-circle .sk-circle10:before{-webkit-animation-delay:-.3s;animation-delay:-.3s}.sk-circle .sk-circle11:before{-webkit-animation-delay:-.2s;animation-delay:-.2s}.sk-circle .sk-circle12:before{-webkit-animation-delay:-.1s;animation-delay:-.1s}@-webkit-keyframes sk-circleBounceDelay{0%,100%,80%{-webkit-transform:scale(0);transform:scale(0)}40%{-webkit-transform:scale(1);transform:scale(1)}}@keyframes sk-circleBounceDelay{0%,100%,80%{-webkit-transform:scale(0);transform:scale(0)}40%{-webkit-transform:scale(1);transform:scale(1)}}
    .bubbles {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0;
    }
    .bubbles li {
    position: absolute;
    list-stye: none;
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 30%;
    bottom: -150px;
    background: RGB(160, 0, 0);
    animation: animate 25s infinite linear;
    }
    .bubbles li:nth-child(1) {
    left: 25%;
    width: 80px;
    height: 80px;
    animation-delay: 0;
    }
    .bubbles li:nth-child(2) {
    left: 10%;
    width: 20px;
    height: 20px;
    animation-delay: 2s;
    animation-duration: 12s;
    }
    .bubbles li:nth-child(3) {
    left: 70%;
    width: 20px;
    height: 20px;
    animation-delay: 4s;
    }
    .bubbles li:nth-child(4) {
    left: 40%;
    width: 60px;
    height: 60px;
    animation-delay: 0s;
    animation-duration: 18s;
    }
    .bubbles li:nth-child(5) {
    left: 65%;
    width: 20px;
    height: 20px;
    animation-delay: 0s;
    }
    .bubbles li:nth-child(6) {
    left: 75%;
    width: 110px;
    height: 110px;
    animation-delay: 3s;
    }
    .bubbles li:nth-child(7) {
    left: 35%;
    width: 150px;
    height: 150px;
    animation-delay: 7s;
    }
    .bubbles li:nth-child(ðŸ˜Ž {
    left: 50%;
    width: 25px;
    height: 25px;
    animation-delay: 15s;
    animation-duration: 45s;
    }
    .bubbles li:nth-child(9) {
    left: 20%;
    width: 15px;
    height: 15px;
    animation-delay: 2s;
    animation-duration: 35s;
    }
    .bubbles li:nth-child(10) {
    left: 85%;
    width: 150px;
    height: 150px;
    animation-delay: 0s;
    animation-duration: 11s;
    }
    @keyframes animate {
    0% {
    transform: translateY(0) rotate(0deg);
    opacity: 1;
    border-radius: 30%;
    }
    100% {
    transform: translateY(-1000px) rotate(720deg);
    opacity: 0;
    border-radius: 50%;
    } 
    }